spec:
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: joyz63yvxamdhx6q32cbaybodtzifim66uykcj5ioopnhmv2vx4a====
    dependencies:
      cmake:
        hash: l4lapaympzoyq24xomd7estpoudrxk47
        type:
        - build
      cub:
        hash: lcznbupxs2ohbva2ebghvacpw4tcxojt
        type:
        - build
        - link
      cuda:
        hash: qq2pqqthydwfjsrnj6ixlvoec4kwlftk
        type:
        - build
        - link
    hash: cussmlr7jvcnoxx4aoh67dqq7w66oa4q
    full_hash: nyvt5325binr4w5xujftsj735t2ygf6g
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: szm3pwaub5waj5zs7v5p7b3huba4pqqb6hcoxbd5natcy2khvama====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
      openssl:
        hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
        type:
        - build
        - link
    hash: zyz2eldbrcih3f6l37dyvdxmyoiyvhv5
    full_hash: l4lapaympzoyq24xomd7estpoudrxk47
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
    hash: n5vhymfigwg6e45k7thdfyeswuhxojtx
    full_hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: newgzwqsa26igxgtfo7gop5vgntfejjs
    full_hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
        type:
        - build
        - test
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: rvjrbxtcq5qu3d3irstrbubcdb7va6va
    full_hash: 4wakmtknltqlbdmmk4vkesx2r35orqok
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
        type:
        - build
        - link
      bzip2:
        hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
        type:
        - build
        - link
      gdbm:
        hash: sbq4x7olqlpgmm7p726usoyo33us66de
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: czjb72tbies6obhlz5ujbst6zwdoslph
    full_hash: osuhk73uasmhwec2w7xnetruyjqgmoqy
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: pn2cxagxazegjvyzo4srwxgr54hl4r3y
    full_hash: rreld2ayuoeecvybjv4x5ivhu4jwgr6h
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
        type:
        - build
    hash: y67eszd5llhcqotum46vjsifxuxao3y7
    full_hash: 6ly7yux2l2m7lvjjty2xmiekyda5zkap
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
    hash: 2eqr3ycegtpfhyf3lqjbcvaoik3cz4dy
    full_hash: 3muxvx37w4x6j5xslms27tsttuz2mohc
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: w6zptbclncs3jsnl3i4qtg72fgheiwdf
    full_hash: miqhmhgcllqkmxju6jz75m2djmj3puml
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
        type:
        - build
        - link
    hash: g4xrv3gnewgw5zk7cj3brs32imgffprr
    full_hash: sbq4x7olqlpgmm7p726usoyo33us66de
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: rdgcz6u67kf4tts4gchpplh7uqvdkpfw
        type:
        - build
        - link
    hash: fvag4vkcyipnv5vihjke24xs4rz26opn
    full_hash: pidmahhqajmmk4kj3o7o5qmwau3iitux
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: p7dmb5pqi6svirhovljrkp3uyfiytz3m
    full_hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: avhpyse523xh7zvojiyskyf3ekaq24mwjxtx7d6kppbfgsfyhc4a====
    hash: emyn447o3i6uekwzbwq6u7gjnplhew25
    full_hash: lcznbupxs2ohbva2ebghvacpw4tcxojt
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 36aq2qd243cmi4qgk6ohi7hzt33e5xr72rgrc7tdpuryb34uampq====
    dependencies:
      libxml2:
        hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
        type:
        - build
        - link
    hash: vklb4yvqfk6r4n4ezstwd65ytmigvfed
    full_hash: qq2pqqthydwfjsrnj6ixlvoec4kwlftk
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: miqhmhgcllqkmxju6jz75m2djmj3puml
        type:
        - build
        - link
      pkgconf:
        hash: jvm5n4jwnjrwpkn4cfavsl7asd6asm6w
        type:
        - build
      xz:
        hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
        type:
        - build
        - link
      zlib:
        hash: ffumpahlqlnbekddhthxcvhsl4s3i6cz
        type:
        - build
        - link
    hash: qlt5ajqqmtin3atqcycnv67oex63cvny
    full_hash: g2deftecsbdnlrgzditjqk4dpfzhzirj
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: ynkyqliadxgrqpk4mavevv3onehjrdco
    full_hash: ximjjqnzfpgu2un7bfg36dxm3fk2yo27
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 96d2dcfd5461f81d6c8ca0a32182335b96f32f9901bacaf4bf5bef7decbd83b3
buildinfo:
  relative_prefix: linux-ubuntu20.04-x86_64/gcc-9.3.0/camp-0.1.0-cussmlr7jvcnoxx4aoh67dqq7w66oa4q
  relative_rpaths: false
